=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Youhei SASAKI <uwabami@gfd-dennou.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Youhei SASAKI <uwabami@gfd-dennou.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
 #Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-bacon
@@ -31,6 +31,7 @@
  which all Rack applications should conform to.
 
 Package: librack-ruby1.9.1
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-rack
@@ -39,6 +40,7 @@
  package. It can safely be removed.
 
 Package: librack-ruby1.8
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-rack
@@ -47,6 +49,7 @@
  package. It can safely be removed.
 
 Package: librack-ruby
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-rack
