=== debian/control ===
Source: ruby-rack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Youhei SASAKI <uwabami@gfd-dennou.org>,
           Paul van Tilburg <paulvt@debian.org>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-bacon,
               ruby-dalli,
               thin
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
Homepage: https://rack.github.io/
XS-Ruby-Versions: all

Package: ruby-rack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: modular Ruby webserver interface
 Rack provides a minimal, modular and adaptable interface for developing
 web applications in Ruby.  By wrapping HTTP requests and responses in
 the simplest way possible, it unifies and distills the API for web
 servers, web frameworks, and software in between (the so-called
 middleware) into a single method call.
 .
 Also see http://rack.github.io/.
