=== debian/watch ===
version=4
https://gemwatch.debian.net/rack .*/rack-(.*).tar.gz
