## ruby-rack 2.0.6

=== debian/changelog ===
ruby-rack (2.0.6-3) unstable; urgency=medium

  * Team upload.
  * add Breaks: ruby-sinatra (<< 2), as ruby-sinatra 1.x does not work with
    ruby-rack 2.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 11 Jan 2019 10:11:26 -0300

ruby-rack (2.0.6-2) unstable; urgency=medium

  * Team upload
  * Re-upload to unstable 

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Jan 2019 21:42:53 +0530

ruby-rack (2.0.6-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Remove CVE-2018-16471.patch already applied upstream

 -- Sruthi Chandran <srud@disroot.org>  Mon, 24 Dec 2018 22:11:29 +0530

ruby-rack (2.0.5-2) experimental; urgency=medium

  * CVE-2018-16471: Prevent a possible XSS vulnerability where a malicious
    request could impact the HTTP/HTTPS scheme returned to the underlying
    application. (Closes: #913005)
  * debian/control:
    - Add myself to Uploaders.
    - Bump Standards-Version to 4.2.1.
    - wrap-and-sort -sa.
  * Drop trailing whitespace in debian/changelog.
  * Use HTTPS URI in debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Wed, 21 Nov 2018 14:58:29 +0100

ruby-rack (2.0.5-1) experimental; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Drop 0001-Fix-Params_Depth.patch (applied upstream)

  [ Sruthi Chandran ]
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 May 2018 17:10:47 +0530
