=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: ruby-rack
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders:
  Chris Lamb <lamby@debian.org>,
  Lucas Nussbaum <lucas@debian.org>,
  Youhei SASAKI <uwabami@gfd-dennou.org>,
  Paul van Tilburg <paulvt@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  gem2deb,
  rake,
  ruby-bacon,
  ruby-concurrent (>= 1.0.3~),
  ruby-dalli,
  thin,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Homepage: https://rack.github.io/
