=== debian/tests/control ===
Tests: smoke-test
Depends: @, curl

Test-Command: gem2deb-test-runner
Depends: @, gem2deb-test-runner, rake, ruby-bacon, thin
Restrictions: allow-stderr
