=== debian/watch ===
version=3
https://gemwatch.debian.net/rack .*/rack-(.*).tar.gz
