## ruby-rack 2.2.4

=== debian/changelog ===
ruby-rack (2.2.4-2) unstable; urgency=medium

  * Team Upload
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 09 Aug 2022 11:57:23 +0900

ruby-rack (2.2.4-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.4 (Fixes: CVE-2022-30122, CVE-2022-30123)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jul 2022 11:59:23 +0530

ruby-rack (2.2.3-4) unstable; urgency=medium

  * Add ruby-webrick as an explicit dependency.
    - it's not embedded as of ruby3.0. (:

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 24 Jan 2022 18:45:39 +0530

ruby-rack (2.2.3-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 16:37:33 +0530

ruby-rack (2.2.3-2) experimental; urgency=medium

  * Team Upload
  * Merge changes from master branch
  * Refresh patches
  * Update watch file standard to 4

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 14:00:19 +0530

ruby-rack (2.2.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.2.3
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Jan 2021 15:29:45 +0530
