=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                ruby-minitest-global-expectations,
                ruby-webrick (>= 1.7~),
                thin
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
 Homepage: https://rack.github.io/
@@ -26,7 +26,7 @@
 Package: ruby-rack
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-rack-oauth2 (<< 1.11)
