## ruby-rack 2.2.6.4

=== debian/changelog ===
ruby-rack (2.2.6.4-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.6.4 (Fixes: CVE-2023-27530, CVE-2023-27539)
  * Refresh patches (remove patches applied upstream)

 -- Pirate Praveen <praveen@debian.org>  Fri, 24 Mar 2023 01:32:43 +0530

ruby-rack (2.2.4-3) unstable; urgency=high

  * Team upload
  * Fix test failures (Closes:  #1030442)
  * Fix CVE-2022-44570 CVE-2022-44571 CVE-2022-44572 (Closes:  #1029832)
  * Add Breaks for ruby-sinatra

 -- Sruthi Chandran <srud@debian.org>  Thu, 09 Feb 2023 11:47:17 +0100
