## ruby-rack 2.2.7

=== debian/changelog ===
ruby-rack (2.2.7-1.1ubuntu0.25.04.3) plucky-security; urgency=medium

  * SECURITY UPDATE: params_limit bypass using semicolon
    - debian/patches/CVE-2025-59830.patch: also count semicolons in
      lib/rack/query_parser.rb, test/spec_query_parser.rb.
    - CVE-2025-59830

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 26 Sep 2025 12:36:51 -0400

ruby-rack (2.2.7-1.1ubuntu0.25.04.2) plucky-security; urgency=medium

  * SECURITY UPDATE: injection vulnerabilities
    - debian/patches/CVE-2025-25184.patch: Escape non-printable
      characters when logging.
    - debian/patches/CVE-2025-27111.patch: Use `#inspect` to prevent log
      injection.
    - CVE-2025-25184
    - CVE-2025-27111
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2025-27610.patch: Use a fully resolved file
      path when confirming if a file can be served by `Rack::Static`.
    - CVE-2025-27610

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Tue, 22 Jul 2025 17:13:01 -0230

ruby-rack (2.2.7-1.1ubuntu0.25.04.1) plucky-security; urgency=medium

  * SECURITY UPDATE: Race condition with authentication sessions.
    - debian/patches/CVE-2025-32441.patch: Add get_session_with_fallback()
      check and pool.store in ./lib/rack/session/pool.rb.
    - CVE-2025-32441
  * SECURITY UPDATE: Denial of service through large query parameters.
    - debian/patches/CVE-2025-46727.patch: Add query parameter limit and
      bytesize limit and corresponding checks in ./lib/rack/query_parser.rb.
    - CVE-2025-46727

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Thu, 08 May 2025 15:12:56 -0230

ruby-rack (2.2.7-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2024-25126: ReDoS in Content Type header parsing
  * CVE-2024-26141: Reject Range headers which are too large
  * CVE-2024-26146: ReDoS in Accept header parsing
  * Closes: #1064516

 -- Adrian Bunk <bunk@debian.org>  Thu, 02 May 2024 22:55:26 +0300

ruby-rack (2.2.7-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.2.7

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Jul 2023 20:02:41 +0530
