=== debian/watch ===
version=4
  https://github.com/rack/rack/tags .*/v?(\d\S*)\.tar\.gz
