## ruby-rack 2.2.13

=== debian/changelog ===
ruby-rack (2.2.13-1~deb12u1) bookworm-security; urgency=medium

  * New upstream version 2.2.13.
    - Fixes: CVE-2025-27610, CVE-2025-27111, CVE-2025-25184.
    - Closes: #1100444, #1099546, #1098257.
  * Drop patches that have been applied in v2.2.13.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 20 Mar 2025 09:27:37 +0530

ruby-rack (2.2.6.4-1+deb12u1) bookworm-security; urgency=medium

  * Non-maintainer upload.
  * CVE-2024-25126: ReDoS in Content Type header parsing
  * CVE-2024-26141: Reject Range headers which are too large
  * CVE-2024-26146: ReDoS in Accept header parsing
  * Closes: #1064516

 -- Adrian Bunk <bunk@debian.org>  Thu, 02 May 2024 23:39:36 +0300
