=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                ruby-minitest-global-expectations,
                ruby-webrick (>= 1.7~),
                thin
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
 Homepage: https://rack.github.io/
@@ -29,7 +29,9 @@
 Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: ruby-rack-oauth2 (<< 1.11)
+Breaks: ruby-rack-oauth2 (<< 1.11),
+        ruby-sinatra (<< 3.0.5-3)
+Multi-Arch: foreign
 Description: modular Ruby webserver interface
  Rack provides a minimal, modular and adaptable interface for developing
  web applications in Ruby.  By wrapping HTTP requests and responses in
