## ruby-rack 2.2.20

=== debian/changelog ===
ruby-rack (2.2.20-0+deb12u1) bookworm-security; urgency=medium

  * New upstream version 2.2.20.
    - CVE-2025-32441: Rack session can be restored after deletion.
    - CVE-2025-46727: Unbounded parameter parsing in Rack::QueryParser
      can lead to memory exhaustion.
    - CVE-2025-59830: Unbounded parameter parsing in Rack::QueryParser
      can lead to memory exhaustion via semicolon-separated parameters.
    - CVE-2025-61770: Unbounded multipart preamble buffering enables DoS
      (memory exhaustion).
    - CVE-2025-61771: Multipart parser buffers large non‑file fields
      entirely in memory, enabling DoS (memory exhaustion).
    - CVE-2025-61772: Multipart parser buffers unbounded per-part headers,
      enabling DoS (memory exhaustion).
    - CVE-2025-61919 Unbounded read in Rack::Request form parsing can lead
      to memory exhaustion.
    - CVE-2025-61780 Improper handling of headers in Rack::Sendfile may
      allow proxy bypass.
    - Closes: #1104927, #1116431, #1117855, #1117856, #1117627, #1117628

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 23 Oct 2025 09:54:27 +0100
