=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Lucas Nussbaum <lucas@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>,
            Paul van Tilburg <paulvt@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>
+           Utkarsh Gupta <utkarsh@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
 Section: ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,8 +15,7 @@
                ruby-concurrent,
                ruby-dalli,
                ruby-minitest-global-expectations,
-               ruby-webrick (>= 1.7~),
-               thin
+               ruby-webrick (>= 1.7~)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
@@ -29,8 +29,9 @@
 Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: ruby-rack-oauth2 (<< 1.11),
-        ruby-sinatra (<< 3.0.5-3)
+Recommends: ruby-rackup,
+            ruby-rack-session
+Breaks: ruby-rack-oauth2 (<< 1.11)
 Multi-Arch: foreign
 Description: modular Ruby webserver interface
  Rack provides a minimal, modular and adaptable interface for developing
