## ruby-rack 3.1.9

=== debian/changelog ===
ruby-rack (3.1.9-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Mar 2025 14:13:53 +0530

ruby-rack (3.1.9-1~exp1) experimental; urgency=medium

  * New upstream version 3.1.9
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 11 Feb 2025 10:20:49 -0300

ruby-rack (3.0.8-4) unstable; urgency=medium

  * Add Breaks on pre-rack3 ruby-adsf

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 05 Feb 2025 12:30:11 -0300

ruby-rack (3.0.8-3) unstable; urgency=medium

  * Add Breaks: against package versions that don't work with rack 3

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 04 Feb 2025 20:35:02 -0300

ruby-rack (3.0.8-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 28 Jan 2025 12:07:16 +0100
