=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                ruby-dalli,
                ruby-minitest-global-expectations,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
 Homepage: https://rack.github.io/
@@ -31,7 +31,13 @@
          ${shlibs:Depends}
 Recommends: ruby-rackup,
             ruby-rack-session
-Breaks: ruby-rack-oauth2 (<< 1.11)
+Breaks: ruby-rack-oauth2 (<< 1.11),
+        ruby-adsf (<< 1.5),
+        ruby-capybara (<< 3.40.0+ds-2~),
+        ruby-sinatra (<< 4),
+        ruby-sprockets (<< 4),
+        ruby-omniauth (<< 2.1.1-4~),
+        unicorn (<< 6.1.0+git.20250131),
 Multi-Arch: foreign
 Description: modular Ruby webserver interface
  Rack provides a minimal, modular and adaptable interface for developing
