## ruby-rack 3.1.12

=== debian/changelog ===
ruby-rack (3.1.12-2~exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump standards-version 4.7.2

 -- Gabriel Lima de Moraes <gabriellimamoraes@ime.usp.br>  Thu, 12 Jun 2025 00:04:22 +0000

ruby-rack (3.1.12-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.1.12
  * Drop obsolete B-Ds

 -- Blair Noctis <ncts@debian.org>  Wed, 19 Mar 2025 15:53:01 +0000
