=== debian/control ===
--- 
+++ 
@@ -11,12 +11,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
-               ruby-bacon,
-               ruby-concurrent,
-               ruby-dalli,
                ruby-minitest-global-expectations,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
 Homepage: https://rack.github.io/
