## ruby-rack 3.1.16

=== debian/changelog ===
ruby-rack (3.1.16-0.1ubuntu0.2) questing-security; urgency=medium

  * SECURITY UPDATE: Directory Traversal Attack
    - debian/patches/CVE-2026-22860.patch: Prevent directory traversal
      via root prefix bypass
    - CVE-2026-22860
  * SECURITY UPDATE: XSS Injection
    - debian/patches/CVE-2026-25500.patch: Stop XSS injection via malicious
      filename in `Rack::Directory`
    - CVE-2026-25500

 -- Bruce Cable <bruce.cable@canonical.com>  Mon, 23 Feb 2026 10:20:37 +1100

ruby-rack (3.1.16-0.1ubuntu0.1) questing-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - d/p/CVE-2025-61770-and-CVE-2025-61772.patch: Enforce a size limit for
      the preamble and multipart mime part header 
    - d/p/CVE-2025-61771.patch: Limit amount of retained data when parsing
      multipart requests
    - CVE-2025-61770
    - CVE-2025-61772
    - CVE-2025-61771

  * SECURITY UPDATE: Information discloure using proxy bypass
    - debian/patches/CVE-2025-61780.patch: Fix handling of proxy headers
      (`HTTP_X_SENDFILE_TYPE` and `HTTP_X_ACCEL_MAPPING`) in Rack::Sendfile
    - CVE-2025-61780 

  * SECURITY UPDATE: Denial of service through memory exhaustion
    - debian/patches/CVE-2025-61919.patch: Enforce form parameter limit
      using `query_parser.bytesize_limit` preventing unbounded read of 
      `application/x-www-form-urlencoded` bodies
    - CVE-2025-61919

 -- Shishir Subedi <shishir.subedi@canonical.com>  Mon, 01 Dec 2025 13:19:26 +0545

ruby-rack (3.1.16-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 3.1.16 (Closes: #1104927, #1107363),
    fixes CVE-2025-46727, CVE-2025-49007
  * Remove ruby-bacon from autopkgtests (Closes: #1109027)

 -- Bastian Germann <bage@debian.org>  Tue, 15 Jul 2025 18:00:20 +0200
