=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ruby-rack
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lamb <lamby@debian.org>,
            Lucas Nussbaum <lucas@debian.org>,
            Youhei SASAKI <uwabami@gfd-dennou.org>,
@@ -13,7 +14,7 @@
                rake,
                ruby-minitest-global-expectations,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
 Homepage: https://rack.github.io/
