=== debian/tests/control ===
Tests: smoke-test
Depends: @, curl, ruby-rackup, ruby-webrick

Test-Command: gem2deb-test-runner
Depends: @, gem2deb-test-runner, rake, ruby-minitest-global-expectations, ruby-webrick
Restrictions: allow-stderr
