=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                rake,
                ruby-minitest-global-expectations,
                ruby-webrick (>= 1.7~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack.git
 Homepage: https://rack.github.io/
